# Uses of Interface org.bukkit.plugin.PluginManager (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.plugin, interface: PluginManager

# Uses of Interface
org.bukkit.plugin.PluginManager

Packages that use PluginManager
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.
org.bukkit.plugin
Classes specifically relating to loading software modules at runtime.

## Uses of PluginManager in org.bukkit

Methods in org.bukkit that return PluginManager
Modifier and Type
Method
Description
`static @NotNull PluginManager`
Bukkit.`getPluginManager()`
Gets the plugin manager for interfacing with plugins.
`@NotNull PluginManager`
Server.`getPluginManager()`
Gets the plugin manager for interfacing with plugins.

## Uses of PluginManager in org.bukkit.plugin

Classes in org.bukkit.plugin that implement PluginManager
Modifier and Type
Class
Description
`final class`
`SimplePluginManager`
Handles all plugin management from the Server